/* CSS Document */

html{height:100%;}
*{margin:0 auto; padding:0 auto; font-family:"微软雅黑";}
body{ height:100%;overflow-x:hidden;
}
img{ border:0;}ul {margin:0; padding:0;}
ul li{ list-style:none;}
a{ text-decoration: none;}
.header{width:100%; overflow:hidden;}
.header img{width:100%; display:block;}
.nav{float:right; margin:0 auto;top:0.4rem;display:inline-block;right:0; position:absolute}
.nav ul{}
.nav ul li{padding:0.5rem 1.5rem;float:left}
.nav ul li a{color:#fff; font-weight:400;font-size:0.7rem;}
.nav ul li a.on{color:#d75c07}
.con{ width:100%; background:#1c1c29; padding:2rem 1rem; box-sizing:border-box;color:#fff; }
.con h2{font-weight:normal;text-align:center;padding-bottom:1rem}
.con p{ padding-top:0.5rem; width:90%; text-indent:1.8rem;line-height:1.5rem;text-align:justify; text-justify:inter-ideograph;font-size:1rem  }

.logo{width:100%; background:#151522; padding:1rem; box-sizing:border-box; text-align:center}
.logo img{ width:4rem}
.in{width:100%; background:#1c1c29;padding:4rem; box-sizing:border-box;text-align:center}
.in h2{ font-weight:normal;color:#fff;}
/*首页六边形*/
 .box
        {
            position: relative;
            width:100%;
            padding:3rem 1rem;
			overflow:hidden;
			display:inline-block;
			background:#000;
			box-sizing:border-box;
        }
        .lineF, .lineS
        {
            /*position: absolute;*/
            visibility: hidden;
			clear:both;
			margin:0 auto;
			overflow: hidden;
			text-align:center
			
        }
        .lineS
        {
			
             margin-top:-2.5rem;
            left: 3rem;
        }
        .boxF, .boxS, .boxT, .overlay
        {
            width: 9rem;
            height: 11rem;
            overflow: hidden;
        }
        .boxF, .boxS
        {
            visibility: hidden;
        }
        .boxF
        {
					text-align:left;
					float:left;
					margin-right:0.9rem;
            transform: rotate(120deg);
            -ms-transform: rotate(120deg);
            -moz-transform: rotate(120deg);
            -webkit-transform: rotate(120deg);
        }
        .boxS
        {
            transform: rotate(-60deg);
            -ms-transform: rotate(-60deg);
            -moz-transform: rotate(-60deg);
            -webkit-transform: rotate(-60deg);
        }
        .boxT
        {
			
            transform: rotate(-60deg);
            background: no-repeat 50% center;
            background-size: 180% auto;
            -ms-transform: rotate(-60deg);
            -moz-transform: rotate(-60deg);
            -webkit-transform: rotate(-60deg);
            visibility: visible;
        }
        .overlay
        {
            transition: all 250ms ease-in-out 0s;
            display:block;
            position: relative;
        }
        .overlay
        {
            background-color: rgba(0,0,0,0.4);
        }
        .overlay a
        {
            display: inline-block;
            position: absolute;
            top:4rem;
            text-align: center;
            text-decoration: none;
            color: White;
			z-index:99;
			width:6rem;
			margin:auto 1.5rem;
			font-size:1rem
        }
.foot{width:100%;background:#232330;padding:1rem 1rem; box-sizing:border-box;color:#fff; display:inline-block ;text:center}
.inner{ width:80%; margin:0 auto; }
.inner tr{ width:100%;float:left;vertical-align: middle}
.inner tr td:first-child{ width:32%}
.inner img{ width:100%; display:block}
.inner p{ font-size:.7rem; line-height:1rem; color:#fff;}
.inner p span{color:#fff;}
.foot .rr{right:5%; position:absolute; margin-top:-2rem}
.rr td img{ width:100%}
/*内部导航*/
.bb{ width:100%; margin:0px auto;background:#1d1d21; display:inline-block}
.aaa{ width:100%;/*background:#fff;*/}

.aaa .tab{width:93%;background:#1d1d21; text-align:center; padding:0.8rem 0; box-sizing:border-box; margin:0 auto; overflow: hidden;zoom:1; }
.aaa .tab a{color:#fff;display:inline;zoom:1; float:left;}
#a1{width:12%; font-size:1rem;padding-right:0.5rem; margin:0.3rem auto}
#a6{width:12%; font-size:1rem;float:left; padding-left:0.35rem; margin:0.3rem auto}
#a2{width:23%; display:inline;font-size:0.75rem;border-right:0.2rem solid #fff;border-left:0.2rem solid #fff;box-sizing:border-box;}
#a3{width:16%; display:inline;font-size:0.75rem;border-right:0.2rem solid #fff;box-sizing:border-box;}
#a4{width:20%; display:inline;font-size:0.75rem;border-right:0.2rem solid #fff;box-sizing:border-box; }
#a5{width:14%; display:inline; font-size:0.75rem;border-right:0.2rem solid #fff;box-sizing:border-box; }
.aaa .tab a.on{color:#d75c07}
.aaa .content{ /*border-radius:0px 10px 10px 10px; box-shadow:3px 3px 4px #666;*/}
.aaa .content li{ display:none; background:#000}
.ssjb{ width:100%}
.ii{ width:100%; background:#1c1c29; padding:2rem 1rem; box-sizing:border-box;color:#fff; }
.ii h2{font-weight:normal;text-align:center; padding-bottom:1rem}
.ii p{ padding-top:0.5rem; width:90%; text-indent:1.5rem;line-height:1.5rem;text-align:justify; text-justify:inter-ideograph; font-size:1rem }
.card{ width:100%;padding:3rem; box-sizing:border-box; display: inline-block; text-align:center}
.card table{ float:left}
.card table tr td{ width:100%;vertical-align:top; padding-right:0.5rem; padding-bottom:0.5rem}
.card img{ width:100%;}